# Se alguma chave de metadado é vazia para o seu livro, apague essa chave. No entanto, a chave data é obrigatória e JAMAIS apague uma chave que esteja fora da chave 'metadados'.
 
metadados:
  global:
    título: Norma para Toda Obra — Volume Único
    subtítulo: Compilado de Normas, Leis e Manuais - Engenharia Civil
    status: Disponível
    ano: 2024
    data: 20/09/2024
    autor: Carla Fernanda Sander Juliani
    descrição: "Este guia essencial para profissionais da engenharia lista as Normas Regulamentadoras (NR), Normas Técnicas Brasileiras (NBR), leis e manuais aplicáveis às diversas fases de uma obra. Com foco em construção civil, estruturas, infraestrutura, transportes, saneamento básico e solo, o livro auxilia no entendimento das obrigatoriedades e orientações de cada norma, garantindo projetos mais eficientes, seguros e dentro da legislação. A obra também oferece acesso digital a normas e leis atualizadas, facilitando a consulta e aplicação no dia a dia profissional. Este é o Volume Único online com todos os temas, mas é possível adquirir também de forma impressa e também de forma individual impressa. Volume I: Construção Civil; Volume 2: Estruturas; Volume 3: Infraestrutura e Transportes; Volume 4: Saneamento Básico; Volume 5: Solo."
    editora: 'Editora Moan'
    edição: 1
    coleção: Norma para Toda Obra (ark:68745/eM8Rf)
    volume-dentro-da-coleção: Único
    editor: Rafael Tavares Juliani
    projeto-gráfico: Carla Fernanda Sander Juliani
    diagramação: html/css
    capista: Rafael Tavares Juliani e Carla Fernanda Sander Juliani
    capa: 'norma_para_toda_obra/img/capa.png' # colocar o caminho relativo para a capa, sem colocar o endereço online e sem barra no final
    revisores: Rafael Tavares Juliani
    palavras-chaves: 'Normas, ABNT, NBR, Manuais, Instruções Técnicas, Engenharia Civil, ABGE, DNIT/DNER, NR, Resoluções, Leis, Decretos, Construção Civil, Estruturas, Infraestrutura e Transportes, Saneamento Básico, Solo'
    área: 'Engenharia Civil – Normas técnicas e regulamentações'
    cdd: '624.1'
    cdu: '624'
    bisac: 'TEC009020,TEC005000,TEC009100,TEC009130,TEC009140,TEC009150,TEC009160,TEC005030,TEC005040,TEC005050,TEC005060,TEC005070,TEC005080,TEC014000,TEC063000,TEC054000,TEC010030,TEC010020'
    idioma: pt-BR
    local: Foz do Iguaçu - PR
    país: Brasil
    faixa-etária: 'Acima de 16 anos'
    classificação-indicativa: 'Livre para todos os públicos'
    direitos-autorais: "© Carla Fernanda Sander Juliani, Editora Moan, 2024"
    licença: Todos os direitos reservados. A reprodução desta obra, seja em parte ou no
      todo, só poderá ser feita mediante autorização sob pena de violação da lei de direitos
      autorais. (Lei 9.610/98)
    licenca-link: https://www.planalto.gov.br/ccivil_03/leis/l9610.htm
    outros-créditos: 'Imagens da capa: capacete (Construction helmet de pavanahirrao) e trena (tape_measure de tarizkyadinda29). Ambas de https://sketchfab.com e licença CC-BY-4.0. Fontes da Capa: Aeroko, Source Sans Pro, Dancing Script e Amatic SC.'

  html: #o valor do ark, a Editora Moan colocará diretamente no arquivo _quarto-html.yml
    ark: 68745/eM8Rf/gJ.ht
    formato: Livro Digital (online)
    status: "Disponível"
    ark-versão-impressa: 68745/eM8Rf/gJ
    isbn-versão-impressa: 978-65-85027-18-2
    apontamento: "https://livro.online/norma_para_toda_obra" # A Editora Moan ajeita os apontamentos, não se preocupe.
    ano: 2024
    data: "05/10/2024" # utilize sempre o formato dd/mm/yyyy
  
  pdf: #o valor do ark, a Editora Moan colocará diretamente no arquivo _quarto-pdf.yml
    ark: 68745/eM8Rf/gJ
    isbn: 978-65-85027-18-2
    formato: Livro Físico
    status: "Disponível"
    apontamento: "https://ark.livro.online/json/ark_dp_68745_b_eM8Rf_b_gJ.json" # A Editora Moan ajeita os apontamentos, não se preocupe.
    dimensões: '21x29,7 cm (L x A x P)'
    peso: ' g'
    encadernamento: Capa Dura
    páginas: '592'
    ano: 2024
    data: "20/09/2024" # utilize sempre o formato dd/mm/yyyy
    
      

capitulos:
  - index.qmd
  - dedicatoria.qmd
  - apresentacao.qmd
  - conceitual.qmd
  - 1_construcao_civil.qmd
  - 2_estruturas.qmd
  - 3_infraestrutura_e_transportes.qmd
  - 4_saneamento_basico.qmd
  - 5_solo.qmd
  - bibliografia.qmd

capitulos-a-excluir:
  pdf:
    - dedicatoria.qmd
    - epigrafe.qmd

possui-editora: true # Se a publicaçõao for independente, escreva false.

qrcode:
  cor: '#744fc6' # Coloque a cor desejada em hexadecimal. A cor padrao é #4da4ea. Para alterar a imagem do centro do qrcode, substitua o logo na pasta editora
    
ficha-catalográfica: editora/ficha_catalografica.jpg # a ficha deve ter largura entre 75 e 85 mm e resolução de 300 dpi no mínimo

site-de-publicacao: "http://livro.online" # o site de publicação será o site responsável por divulgar o livro. No caso da Editora Moan, o valor deve ser "http://livro.online". Atenção: esse valor e o valor do campo "html" de "pasta-livro-finalizado" são de extrema importância, principalmente, se o seu livro não tiver um identificador ark. Esses valores serão usados para gerar alguns itens, inclusive o qr code (sem ark). Então, se você alterar o site de publicação sem um identificador ark terá problemas. Se você publicar com a Editora Moan, não se preocupe com esses valores.

pasta-livro-finalizado:
  html: norma_para_toda_obra # Escolha aqui a url do seu livro. O valor escolhido aqui resultará em algo como site-de-publicacao + /url_do_seu_livro, o que na Editora Moan resultará http://livro.online/url_do_seu_livro, se essa url já não estiver sendo usada e se for publicado na Editora Moan. Não use espaços, no lugar, coloque _.
  pdf: _pdf

url-politica-de-cookies: https://livro.online/politica-de-cookies-br # Para seu livro funcionar online, ele usa cookies. Coloquei o endereço para a política de cookies que vc se compromete ao entender como funcionam os cookies deste programa. Você pode entender neste endereço padrão ao olhar os cookies do leitor de livros. Se você vai publicar com a Editora Moan, não se preocupe com isso. Se não, você deve ajeitar ou criar uma política de cookies, pois não podemos nos responsabilizar por algo que não teremos controle, visto que você mesmo (ou alguém contratado por você) estará hospedando o livro.

# Se quiser alterar o tamanho do papel e suas margens vá no arquivo _quarto-pdf.yml e ajuste os itens na entrada geometry. O padrão da Editora Moan é o A5 e com sangria de 5mm. O tamanho configurado já está com a sangria de 5mm até mesmo nas margens.